<?xml version="1.0" encoding="utf-8"?>
<ImageView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="35dp"
    android:layout_height="32dp"
    android:layout_marginStart="20dp">
</ImageView>